@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?25lzx9');
  src:  url('fonts/icomoon.eot?25lzx9#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?25lzx9') format('truetype'),
    url('fonts/icomoon.woff?25lzx9') format('woff'),
    url('fonts/icomoon.svg?25lzx9#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-right:before {
  content: "\e901";
}
.icon-left:before {
  content: "\e905";
}
.icon-headphone:before {
  content: "\e90d";
}
.icon-close:before {
  content: "\e90e";
}
.icon-menu:before {
  content: "\e90f";
}
.icon-search:before {
  content: "\e910";
}
.icon-music:before {
  content: "\e900";
}
.icon-play:before {
  content: "\e902";
}
.icon-repeat:before {
  content: "\e903";
}
.icon-shuffle:before {
  content: "\e904";
}
.icon-back:before {
  content: "\e906";
}
.icon-earphone:before {
  content: "\e907";
}
.icon-mute:before {
  content: "\e908";
}
.icon-next:before {
  content: "\e909";
}
.icon-pause:before {
  content: "\e90a";
}
.icon-repeat-once:before {
  content: "\e90b";
}
.icon-sounds:before {
  content: "\e90c";
}
